# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = chrony
pkgbase = chrony
pkgver = 4.1-1
pkgdesc = Lightweight NTP client and server
url = https://chrony.tuxfamily.org/
builddate = 1620946332
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1012704
arch = armv7h
license = GPL2
backup = etc/chrony.conf
depend = glibc
depend = libcap
depend = libcap.so=2-32
depend = libedit
depend = libedit.so=0-32
depend = libseccomp
depend = libseccomp.so=2-32
depend = nettle
depend = libnettle.so=8-32
depend = gnutls
makedepend = asciidoctor
